.slides {
  margin-bottom: 40px;
}

.label-container {
  display: flex;
  width: 100%;

  .label-text {
    flex-grow: 1;
    font-size: 25px;
    font-weight: 700;
  }

  .label-url {
    flex-grow: 1;
    text-align: right;
    color: #1B62CD;
  }
}
